.login_container {
    background-color: #F8F8F8;
    width: 100%;
    height: 100vh;
}

.container {
    background-color: #F8F8F8;
    width: 100%;
}

.container-background {
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    width: 100%;
    height: 100%;
}

.login-wrapper {
    width: 420px;
    margin: 0 auto;
    padding-top: 64px;
}

.signup-wrapper {
    width: 420px;
    margin: 0 auto;
    padding: 64px 0px 120px;
}

.logo-box {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}

.login-box {
    background-color: #fff;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    padding: 32px 24px;
}

.login-box .page-title {
    font-size: 18px;
    font-weight: 600;
    color: #A58A55;
    line-height: 26px;
    text-align: center;
}

.login-box .page-description {
    margin-top: 8px;
    font-size: 16px;
    color: #464646;
    line-height: 24px;
    text-align: center;
}

.waiting-btn-wrapper {
    margin-top: 24px;
    display: flex;
    justify-content: center;
}

.login-box h1 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}


.find-box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 24px;
}

.find-box .text {
    font-size: 14px;
    color: #909090;
    line-height: 20px;
}

.find-box .line {
    width: 1px;
    height: 12px;
    background-color: #909090;
    margin: 0px 12px;
}

.login-box .button-wrapper {
    margin-top: 24px;
}

.sign-up-box {
    display: flex;
    justify-content: center;
    margin-top: 32px;
}

.sign-up-box .text {
    font-size: 14px;
    color: #909090;
    line-height: 20px;
    color: #6C6C6C;
    padding-bottom: 2px;
    border-bottom: 1px solid #6C6C6C;
}

.sms-re-box {
    margin-top: 32px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #6C6C6C;
}

.sms-re-box span {
    margin-left: 8px;
    text-decoration: underline;
    cursor: pointer;
}

.sms-code {
    font-size: 14px;
    line-height: 20px;
    color: #A58A55;
    position: absolute;
    top: 50%;
    right: 118px;
    transform: translateY(-50%);
}

.policy {
    margin-top: 24px;
}

.policy .policy-check {
    margin-top: 16px;
    padding-bottom: 12px;
    border-bottom: 1px solid #D5D5D5;
    margin-bottom: 12px;
}

.policy .policy-detail-check {
    margin-bottom: 14px;
}

.policy .policy-detail-check .text {
    text-decoration: underline;
}

.already-member {
    margin-top: 32px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    color: #6C6C6C;
}

.already-member span {
    color: #6C6C6C;
}

.already-member a {
    margin-left: 8px;
    text-decoration: underline;
    font-weight: 600;
}

.find-success-box .result {
    font-size: 16px;
    line-height: 24px;
    color: #464646;
    text-align: center;
}

.find-success-box .email {
    margin-top: 8px;
    font-size: 18px;
    line-height: 26px;
    color: #A58A55;
    text-align: center;
}

.find-id-btn-wrapper {
    margin-top: 24px;
    display: flex;
    justify-content: center;
}

.login-box .approve-box-title {
    font-size: 18px;
    color: #464646;
    font-weight: 600;
    line-height: 26px;
    text-align: center;
}

.login-box .approve-box-description {
    margin-top: 8px;
    font-size: 16px;
    color: #464646;
    line-height: 24px;
    text-align: center;
}

.login-box .approve-box-reason {
    margin-top: 4px;
    font-size: 16px;
    color: #FF5D5D;
    line-height: 24px;
    font-weight: 600;
    text-align: center;
}

.captcha-wrapper {
    border: 1px solid #D5D5D5;
    background-color: #ffffff;
    border-radius: 4px;
    padding: 13px;
    margin-top: 10px;
}

.captcha-wrapper .captcha-img-cover {
    position: relative;
    max-height: 174px;
    border-radius: 6px;
}

.captcha-wrapper .captcha-img {
    display: block;
    max-height: 174px;
    border-radius: 6px;
    width: 100%;
}

.captcha-wrapper .captcha-img-cover::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
}

.captcha-form {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.captcha-description {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #6C6C6C;
}

.captcha-form .refresh-icon {
    width: 48px;
    height: 48px;
    padding: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #D5D5D5;
    border-radius: 6px;
    cursor: pointer;
}

.term-view {
    font-size: 14px;
    color: #6C6C6C;
    line-height: 20px;
    cursor: pointer;
}

.term-view:hover {
    text-decoration: underline;
}